@charset "shift_jis";
/* CSS Document */

/**¡ŠeƒŠƒŠ[ƒX¡**/

h1#rlsTitle {
	font-size:22px;
	border-top:4px solid #0051a4;
	text-align:center;
	background:#fff;
	color:#000;
	padding:1em 0;
	margin-bottom:40px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* Firefox—p*/
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* IE—p */
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* webkit—p */
}

@media only screen and (max-width : 640px){
	h1#rlsTitle {
		margin-left:-10px;
		margin-right:-10px;
		font-size:20px;
	}
	
}

h1#rlsTitle-left {
	font-size:22px;
	border-top:4px solid #0051a4;
	text-align:left;
	background:#fff;
	color:#000;
	padding:1em;
	margin-bottom:40px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* Firefox—p*/
	-ms-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* IE—p */
	-webkit-box-shadow: 0px 0px 6px rgba(0,0,0,0.4); /* webkit—p */
}

@media only screen and (max-width : 640px){
	h1#rlsTitle-left {
		/*margin-left:-10px;*/
		/*margin-right:-10px;*/
		font-size:20px;
	}
	
}

#headPress2 {
	background:url(../release/img/title.gif) no-repeat 13px 5px;
	height: 22px;
	margin-top: 30px;
	padding-top: 30px;
}

#headPress2 h2 {
	font-size:10px;
	font-weight:bold;
	font-family:Verdana;
	color:#666;
	line-height:10px;
	border-top:1px solid #CCC;
	margin-left: 5px;
	padding-top: 5px;
	padding-left: 7px;
}

#rlsAddressee {
	margin:0 !important;
}

#rlsDate {
	margin:0 0 40px !important;
	text-align:right;
}

@media only screen and (max-width : 640px){
	#rlsAddressee {
		margin:1em 0 0 !important;
	}
	#rlsDate {
		margin:-1.5em 0 40px !important;
		text-align:right;
	}

}

h2#rlsTitle {
	width:100%;
	margin:40px 0;
	padding:0;
	text-align:center;
	text-indent:0;
	line-height:normal;
	background:none;
	font-size:20px;
	color:#444;
	border-top: none;
	font-weight: bold;
}

h3#rlsTitle {
	width:100%;
	margin:40px 0;
	padding:0;
	text-align:center;
	text-indent:0;
	line-height:normal;
	background:none;
	font-size:20px;
	color:#444;
	border-top: none;
}

/*Œ©o‚µŠO˜giƒŠƒŠ[ƒXƒy[ƒW‚Ì‚Ý‚ÌCSSj*/


.h4Box {
	margin:40px 0 20px;
	padding:1px; 
	border:1px solid #E0E0E0;
	background-image: url(../../imgs_new/common/bg_header.gif);
	background-repeat: repeat-x;
	background-position: left top;
}

.h4Box h4 {
	font-size:20px;
	color:#333;
	margin:0;
	border-top-style: none;
	padding:13px 7px 6px 8px;
	background-image: none;
	font-weight: bold;
}

#cntntsFrame p {
	margin:0 20px;
}

.contentsBox {
	padding:0 20px;
	margin:0 0 40px;
}

.contentsBox p {
	margin-left:0 !important;
	margin-right:0 !important;
}

.rlsTxt {
	text-indent:1em;
	margin:30px 20px;
}

.rlsTxt-reset {
	text-indent:0em;
	margin:30px 20px;
}

.rlsTxt-fix-table {
	/*text-indent:0em;*/
	/*margin:30px 20px;*/
	width: 90%;
	margin: auto 5%;
}

@media only screen and (max-width: 640px) {
.rlsTxt-fix-table {
	/*text-indent:0em;*/
	/*margin:30px 20px;*/
	width: 100%;
	margin: auto 0%;
}
}


.rlsTxt2 {
	text-indent:1em;
	margin:20px;
}

.rlsTxt2_2 {
	margin: 20px;
}

p span {
	font-weight: bold;
}

.rlsTxt2_3 {
	margin:30px 20px;
}


.rlsTxtCenter {
	text-align:center;
}

.rlsTxtRight {
	text-align:right;
	display:block;
}

.caution {
	margin-top:10px;
	font-size:12px;
	text-indent:-1em;
	padding-left:1em;
	line-height:150%;
}

h4.rlsHead {
	clear:both;
	background:#EFEFEF;
	font-weight:bold;
	padding:3px 6px;
	margin:30px 0px 20px;
	border-top:2px solid #36C;
	font-size: 16px;
}


#kosei {
	border: 1px solid #999999;
	background-color: #FFFFFF;
	margin:0 !important;
}

#kosei p {
	background-color: #F0F0F0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding: 5px;
	margin-bottom: 10px;
	margin-top:0;
}

#kosei dt {
	margin-bottom: 10px;
	margin-left: 20px;
	margin-right: 20px;
}

#kosei dd {
	margin-bottom: 10px;
	margin-left: 40px;
	margin-right: 20px;
}

#privacy {
	width: 75%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-bottom: 10px;
	border: 1px solid #666666;
}

#privacy dl {
	width: 85%;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}

#privacy dt {
	margin-bottom: 20px;
}

#privacy dd {
	text-indent: 1em;
}

#privacy ol {
	width: 85%;
	margin-right: auto;
	margin-left: auto;
}

#privacy ol li {
	list-style-type: decimal;
	list-style-position: inside;
	margin-bottom: 10px;
}

#katsudo {
	margin-left: 20px;
}

#katsudo li {
	list-style-position: inside;
	list-style-type: decimal;
}

#tokuchoOf5 {
	margin-left: 30px;
	padding-top: 10px;
}

#tokuchoOf5 dt {
	font-weight: bold;
	margin-bottom: 15px;
}

#tokuchoOf5 dd {
	margin-left: 25px;
	margin-bottom: 20px;
}

#thatsAll {
	text-align:right;
}

.rlsClear {
	clear:both;
	margin:0 20px;
}

.rlsClear2 {
	clear:both;
	margin:0;
}

#contentsBoxWide table,
#contentsBoxWide th,
#contentsBoxWide td  {
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

#contentsBoxWide table img {
	vertical-align: bottom;
}

/**ƒŠƒŠ[ƒX“àƒŠƒXƒgiƒeƒLƒXƒgcƒŠƒXƒgj**/
.rlsList {
	margin:0 20px;
}

.rlsList ul, .rlsList li {
	margin:0;
	padding:0;
}

.rlsList ul {
	margin:0 0 0 20px;
}

.rlsList li {
	margin:8px 0px;
}

.rlsList li span {
	font-weight: bold;
}


/*‰æ‘œƒZƒ“ƒ^[*/
.imgCntr {
	display:block;
	margin-right:auto;
	margin-left:auto;
}

/*‰æ‘œ”’ƒCƒ“ƒfƒ“ƒg*/
.imgWhite20 {
	padding:20px;
	background:#fff;
}




/**‰ïŽÐŠT—vƒGƒŠƒA**/
.company {
	margin:20px;
	padding:0;
}

.company dt {
	margin:0.5em 0;
}
.company dd {
	margin:-2.2em 0 0 8em;
}


/*ƒy[ƒW‰º•”PDFƒŠƒ“ƒN*/
#rPdf {
	border: 1px solid #0051a4;
	margin-bottom: 30px;
	padding-top: 12px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 20px;
	overflow:hidden;
}
#rPdf p {
	margin: 0;
	padding: 0;
	text-indent: 0;
	display:block;
}
#rPdf p#pdf {
	display:block;
	font-size: 14px;
	margin-top: 10px;
	text-align: right;
}
#rPdf a {
	font-weight: bold;
	background: url(../../imgs/common/pdf_large.gif) no-repeat right center;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 40px;
	display:block;
	font-size: 14px;
	line-height:120%;
}


div.whiteBox {
	background-color:#fff;
	padding:10px;
}

img.whiteImg {
	background-color:#fff;
	padding:10px;
}

/*ƒ\[ƒVƒƒƒ‹ƒŠƒ“ƒN*/
#socialLinkTop {
	margin:0 0 30px;
	list-style:none;
	width:100%;
	height:24px;
}

#socialLinkTop li {
	margin:0 0 0 10px !important;
	float:right;
	white-space: nowrap;
	width: 120px;
}

#socialLinkTop li a {
	font-size:12px !important;
	text-decoration:none;
}

#socialLinkTop li a:hover {
	text-decoration:underline;
}

#socialLinkTop li img {
	margin-right:4px;
	vertical-align:middle;
	margin-top:-2px;
}

#fbLike {
	text-align:right;
}

#fbLike iframe {
}

#release {
	text-align: right;
	font-size: 12px;
	margin: -3em 0 10px;
}

.bookmarks {
	clear: both;
	margin: 0 0 5px;
	width: 100%;
	font-size: 10px !important;
	line-height: 100%;
	overflow: hidden;
	text-align: right;
}

.bookmarks a {
	float: right;
}

.box_white {
	background: #FFF;
	padding-top: 3em;
	padding-bottom: 3em;
	margin-top: 2em;
	margin-bottom: 3em;
}

.socialbookmark {
	width: 112px;
	float: right;
}

.socialbookmark div a {
	display: inline;
}

.contactBox {
	margin-bottom: 30px;
	clear: both;
}

.fbBtn {
	border: none;
	overflow: hidden;
	height: 21px;
	width: 100px;
	margin-top: 1px;
}

.bookmarks .fb {
	margin: 0 !important;
}



.h1Area h1.hTxt-single {
    background: #ffffff none repeat scroll 0 0;
    border-top: 4px solid #0051a4;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
    color: #000000;
    display: block;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 40px;
    padding: 18px 0 18px 8px!important;
    text-align: left!important;
}



/* Release table */
.release-table-3col {
	width: 90%;
	margin: 0 auto;
}

.release-table-3col tr {
	background-color: #fff;	
}

.release-table-3col th {
	background-color: #fafafa;
}

.release-table-3col td {
	background-color: #fff;	
}

.release-table-3col th,
.release-table-3col td {
	vertical-align: middle;
	padding: 0.5em;
	border: solid 1px #eee;
}

.release-table-3col .text-align-fix {
	text-align: center;
}

@media only screen and (max-width: 640px) {
.release-table-3col {
	border-collapse: collapse;
}

.release-table-3col thead {
	display: none;
}

.release-table-3col tr {
	border: solid 1px #eee;
}

.release-table-3col tr table tr {
	border: none;
}

.release-table-3col th,
.release-table-3col td {
	display: block;
}

.release-table-3col td {
	text-align: right;
	border-top: none;
	border-right: none;
	border-bottom: solid 1px #eee;
	border-left: none;
}

.release-table-3col td.no-border {
	text-align: right;
	border: none;
}

.release-table-3col td.no-border table {
	float:right;
}

.release-table-3col td:before {
	content: attr(data-label);
	float: left;
	font-weight: bold;
}

.release-table-3col .text-align-fix {
	text-align: right;
}

.table-in-table {
	margin-top:;
	border: none;
}

.table-in-table tr td {
	padding-right: 0;
	padding-left: 0;
}

.table-in-table tr td:first-child {
	padding-top: 0;
}